

#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15357 li,
#nav-menu-item-15359 li{
width: 280px;
}
.footer_top {
    padding: 32px 0px 42px;
}
.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.q_list.circle ul>li:before { background-color: #333333; }

@media only screen and (max-width: 768px) {
    .qode_centered_content .wpb_single_image {
        text-align: center;
    }

    .qode_centered_content .separator {
        margin-left: auto !important;
        margin-right: auto !important
    }

    .qode_centered_content .wpb_row {
        text-align: center !important;
    }
}

.carousel-inner .slider_content .text .qbutton {
background-color: #4a4b4d;
border-color: #4a4b4d;
height: 40px;
line-height: 40px;
padding: 0 24px;
}

.carousel-inner .slider_content .text .qbutton:hover,
.carousel-inner .slider_content .text .qbutton.white:hover {
    background-color: #f8f0c2;
    border-color: #f8f0c2;
    color: #4a4b4d;
}

.carousel-inner .slider_content .text .qbutton.white {
background-color: #4a4b4d;
border-color: #4a4b4d;
}
.qode_custom_link a {
    color: #c7012e;
    text-decoration: underline;
}

.qode_custom_link a:hover {
    color: #5275b5;
    text-decoration: underline;
}

.qode_custom_sidebar_link a {
font-weight: 300 !important;
text-decoration: underline;
color: #5275b5 !important;
display: inline-block;
margin-bottom: 4px;
}

.qode_custom_sidebar_link a:hover {
    color: #C7012E !important;
    text-decoration: underline
}

.blog_holder.masonry article:not(.format-quote):not(.format-link) .post_text .post_text_inner, .blog_holder.masonry_full_width article post_text .post_text_inner,
.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
   padding-left: 0;
   padding-right: 0;
}

.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
padding-top: 0;
}

.page-template-contact-page-php .content .container .container_inner {
padding: 30px;
}

.breadcrumb a,
.breadcrumb .delimiter {
color: #fff;
}

.q_list h6 {
margin-bottom: 8px;
}

.q_social_icon_holder a:hover .simple_social{
  color:#F8F0C2 !important;
}

body p{font-family:'Helvetica','Arial', sans-serif;}


#back_to_top span{border-color:#f8f0c2 !important;}
#back_to_top span i{color:#f8f0c2 !important;}
#back_to_top:hover span{border-color:#38383A !important; background:transparent !important;}
#back_to_top:hover span i{color:#38383A !important;}

.carousel-control span{border-color:#f8f0c2 !important;}
.carousel-control span i{color:#f8f0c2 !important;}

.footer_bottom_holder, #lang_sel_footer{display:none !important;}
.footer_inner .widget_text{font-family: "Arial", sans-serif;}
.footer_inner .separator.small{height:1px !important; margin-top:-8px}

header:not(.sticky):not(.scrolled) .header_bottom {
border-top: 3px solid #F3ECD0;
}

@media only screen and (min-width: 1000px){
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
   padding-top: 30px!important; 
}

.qbutton.center{
    display:table;
}
.mod-contact .vc_col-sm-6,
.mod-contact .vc_col-sm-12{
padding:0 3px;
}
.carousel-inner .item:first-child > div {
background-position: center 60px;
}
.flexslider, .portfolio_slider {
margin-bottom: 45px !important;
}


#two-column{
	width: 550px;
}
#two-column #left{
	width: 300px;
	float: left;
}
#two-column #right{
	width: 250px;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"]{
	border:none;
	border:1px solid #000;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 540px;
	padding: 5px;
}
#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width:240px;
}
#two-column textarea {
    position: relative;
    padding: 5px;
    border:1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 540px;
}
#two-column input[type="submit"]{
	padding:8px 18px;
	background:#222;
	color:#fff;
	border: 1px solid #fff;
	float:right;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #eee;
}
#two-column input[type="submit"]:hover{
	background:#fff;
	color:#222;
	border: 1px solid #222;
}